

>From bounce-debian-kde=bremner=[email-masked] Thu Jul 31 14:20:21 2008
Delivery-date: Thu, 31 Jul 2008 14:20:21 -0300
Old-Return-Path: <[email-masked]>
From: Lisandro =?iso-8859-15?q?Dami=E1n_Nicanor_P=E9rez_Meyer?= <[email-masked]>
To: [email-masked]
Subject: Re: Upgrade was mostly fine, but a few problems left
Date: Thu, 31 Jul 2008 14:19:44 -0300
Resent-Message-ID: <zzd76l5M7dD.A.rKB.KRfkIB@liszt>
Resent-From: [email-masked]
Resent-Sender: [email-masked]
Resent-Date: Thu, 31 Jul 2008 17:20:11 +0000 (UTC)

--nextPart1338689.gb6M2R9Bna
Content-Type: text/plain;
  charset="iso-8859-15"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

On Thursday 31 July 2008 13:54:43 BasaBuru wrote:
> El Thursday 31 July 2008 18:12:34 Lisandro Dami=E1n Nicanor P=E9rez Meyer
>
> escribi=F3:
> > The rest I cannot say. I don't use effects as I have a %$&$%&$% NVidia
> > card
>
> Do you true the new nvidia driver???
>
> It's no work?
It has always been a disaster on my system, but the only way to get GLSL an=
d=20
OpenGL working.

=2D-=20
She got her good looks from her father. He's a plastic surgeon.
 -- Groucho Marx

Lisandro Dami=E1n Nicanor P=E9rez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/

--nextPart1338689.gb6M2R9Bna
Content-Type: application/pgp-signature; name=signature.asc 
Content-Description: This is a digitally signed message part.

--nextPart1338689.gb6M2R9Bna--

-- 
To UNSUBSCRIBE, email to [email-masked]
with a subject of "unsubscribe". Trouble? Contact [email-masked]